import { CourseData } from '../structures/course-data';

export function emptyCourseDataFactory(): CourseData {
  return {
      ID: 0,
      class: '',
      dateStart: null,
      dateEnd: null,
      information: '',
      themeId: null,
      schoolId: null,
      instructors: null,
      state: 'zadost',
      questionnaire: null,
      report: ''
  }
}